# called items with site.data.outcomes
- name: PaNET ontology
  short-name: PaNET
  project: ExPaNDS
  description: Taxonomy of experimental techniques relevant for the Photon and Neutron community
  status: in production
  doi: 10.5281/zenodo.7684470
  last-update: 2023-02-28
  keywords: standard, metadata, PID, search
  adoption-table-relevant: true

- name: Nexus ontology
  short-name: Nexus-O
  project: ExPaNDS
  description: Representation of the formal NeXus definitions, automatically created from NeXus definition files
  status: in production
  doi: 10.5281/zenodo.7702023
  last-update: 2023-03-06
  keywords: standard, metadata, PID, search

- name: Ontology API service
  short-name: Onto-API
  project: ExPaNDS
  description: Software to expand a photon and neutron technique (PaNET) term into an equivalent search query that includes all PaNET sub-term
  status: prototype
  doi: 10.5281/zenodo.7744338
  last-update: 2023-03-17
  keywords: search

- name: Search API for data catalogues
  short-name: Search-API
  project: ExPaNDS, PaNOSC
  description: Backend API for services to search PaN data catalogues
  status: prototype
  doi: 10.5281/zenodo.7743913
  last-update: 2023-03-17
  keywords: search, catalogue
  adoption-table-relevant: true

- name: OAI-PMH endpoint for data catalogues
  short-name: OAI-PMH
  project: ExPaNDS, PaNOSC
  description: Plugins for SciCat and Icat community data catalogues to facilitate the deployment of an OAI-PMH endpoint
  status: in production
  doi: 10.5281/zenodo.7789134
  last-update: 2023-03-31
  keywords: standard, metadata, search, catalogue
  adoption-table-relevant: true

- name: PaN training catalogue
  short-name: PaN-training
  project: ExPaNDS
  description: Catalogue of training material, workflows and events for the PaN community
  status: in production
  doi: 10.5281/zenodo.7732603
  last-update: 2023-03-14
  keywords: training
  adoption-table-relevant: true

- name: VISA
  short-name: VISA
  project: PaNOSC, ExPaNDS
  description: Remote data analysis services in a web browser, with access to huge datasets and powerful compute resources
  status: pilot
  doi: 10.5281/zenodo.7788839
  last-update: 2023-03-31
  keywords: data analysis, compute, data access
  adoption-table-relevant: true

- name: PaN FAIR implementation framework
  short-name: FAIR-IF
  project: ExPaNDS
  description: Framework to enable FAIR data and support open science in the Photon and Neutron community
  status: prototype
  doi: 10.5281/zenodo.7804712
  last-update: 2023-04-12
  keywords: FAIR, data policy, metadata, DMPs, PIDs, FAIR assessment, RDM
  adoption-table-relevant: true
  
- name: Testing and validation framework
  short-name: T&V-F
  project: ExPaNDS
  description: Framework to test and validate ExPaNDS services against reference data sets 
  status: pilot
  doi: 10.5281/zenodo.7867091
  last-update: 2023-05-04
  keywords: research software, data analysis, testing, validation, software quality


